.bx-authform-link-container {
    margin-top: 20px;
}
.bx-authform-link-container span {
    font-weight: normal;
    color: grey;
    letter-spacing: 0.01em;
}
.bx-authform-link-container a {
    color: #212121;
    text-decoration: underline;
}

.alert {
    margin-bottom: 20px;
}
.alert.alert-danger {
    color: #d14d44;
}
.alert.alert-success {
    color: green;
}